      test
<?php
include '../../../config/koneksi.php';
session_start();
?>

       <?php

$sqlsdh  = mysqli_query($koneksi, "SELECT sum(rincian) as total from renja
    ");
foreach ($sqlsdh as $rowsdh) {

    ?><?php echo number_format($rowsdh['total']); ?>

    <?php
}
    ?>
    <br>

 <?php
echo " " . date("h:i:sa");
?>